Bug 110294 - Can't install fedora core 1 in graphical mode
Can't install fedora core 1 in graphical mode
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-17 19:19 EST by Slobodan Sredojevic
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 11:40:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Slobodan Sredojevic 2003-11-17 19:19:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
Hello people,

I am not able to install fedora core 1 linux in graphical mode. So,
just presing <enter> doesn't work here.
I had success installing in text mode with line linux nofb text only. 
Here is message I wrote after fedora installer exited: (Also, please
see bug #109579 - maybe it is related and
I am remembering that I also was unable to install RedHat 9.0 in
graphic mode)

Running anaconda, the Fedora Core system installer - please wait...
Probing for video card: ATI Rage 128
Probing for monitor type: G75-2
Probing for mouse type: Generic - 2 Button Mouse (Serial)

Attempting to start native X Server
Waiting for X server to start...log located in /tmp/X-log
1..2..3..4..5... X server started successfully
XIO: fatal IO error 104 (Connection reset by peer) on X server ":1.0"
     after 0 requests (0 known processed) with 0 events remaining.

install exited abnormally
...

I am not able to see and send you /tpm/X.log cause keyboard is frozen
on second virual console.
---
Cheers, Slobodan Sredojevic


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot Fedora Core 1 CD#1 and it will hang (here at least)
2.
3.
    

Additional info:
Comment 1 Jeremy Katz 2003-11-17 20:08:42 EST
Can you boot with 'linux allowcddma' and see if that helps?
Comment 2 Jeremy Katz 2004-10-05 11:40:24 EDT
Closing due to inactivity.  If you continue to have this problem on a
newer release of Fedora Core, please reopen and add any additional
information to this report.

Note You need to log in before you can comment on or make changes to this bug.